//=========================================================================
// MSP430 Design Challenge 2012
// File:			host.h
// Description: 	Bluetooth Project: Header file for host.c
// Members:			Timothy Reyes, Dorothy Wong, Polina Vorozheykina
// Last Change:		07/4/2012
//=========================================================================

#ifndef HOST_H_
#define HOST_H_

//=========================================================================
// Type Declarations
//=========================================================================

typedef unsigned char  bool;
#define false       ((unsigned char)0)
#define true        ((unsigned char)1)

//=========================================================================
// Function Definitions
//=========================================================================

void configUART(void);
void configIO(void);
unsigned char receiveInput(void);
void sendOutput(unsigned char txData);

#endif
